Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1143

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1143
Last Modified 05 Sep 2008 04:40:30
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1143

Summary

The password generation in mailman before 2.1.5 generates only 5 million unique passwords, which makes it easier for remote attackers to guess passwords via a brute force attack.

Vulnerable Systems

Application

  • Gnu Mailman 1.0

  • Gnu Mailman 1.1

  • Gnu Mailman 2.0

  • Gnu Mailman 2.0.1

  • Gnu Mailman 2.0.10

  • Gnu Mailman 2.0.11

  • Gnu Mailman 2.0.12

  • Gnu Mailman 2.0.13

  • Gnu Mailman 2.0.2

  • Gnu Mailman 2.0.3

  • Gnu Mailman 2.0.4

  • Gnu Mailman 2.0.5

  • Gnu Mailman 2.0.6

  • Gnu Mailman 2.0.7

  • Gnu Mailman 2.0.8

  • Gnu Mailman 2.0.9

  • Gnu Mailman 2.1

  • Gnu Mailman 2.1.1

  • Gnu Mailman 2.1.2

  • Gnu Mailman 2.1.3

  • Gnu Mailman 2.1.4

  • Gnu Mailman 2.1b1


References

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=286796

XF - mailman-weak-encryption(18857)

SECUNIA - 13603

BUGTRAQ - 20050110 [USN-59-1] mailman vulnerabilities

SUSE - SUSE-SA:2005:007


Last Updated: 27 May 2016 10:38:54